> ## Documentation Index
> Fetch the complete documentation index at: https://help.launcheshq.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List Categories



## OpenAPI

````yaml https://api.launcheshq.com/openapi.json get /api/categories
openapi: 3.1.0
info:
  title: LaunchHub API
  version: 1.0.0
servers: []
security: []
paths:
  /api/categories:
    get:
      tags:
        - categories
      summary: List Categories
      operationId: list_categories_api_categories_get
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                items:
                  $ref: '#/components/schemas/CategoryWithCount'
                type: array
                title: Response List Categories Api Categories Get
components:
  schemas:
    CategoryWithCount:
      properties:
        id:
          type: integer
          title: Id
        name:
          type: string
          title: Name
        slug:
          type: string
          title: Slug
        product_count:
          type: integer
          title: Product Count
          default: 0
      type: object
      required:
        - id
        - name
        - slug
      title: CategoryWithCount

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.